<? if (!defined('B_PROLOG_INCLUDED') || B_PROLOG_INCLUDED !== true) die();
if (empty($arResult['ITEM']['DETAIL_PICTURE']['SRC'])) {
    $arResult['ITEM']['DETAIL_PICTURE']['src'] = 'local/img/nophoto.jpg';
} else {
    $arResult['ITEM']['DETAIL_PICTURE'] = CFile::ResizeImageGet(
        $arResult['ITEM']['DETAIL_PICTURE'],
        Array(
            "width" => 400,
            "height" => 200
        ),
        BX_RESIZE_IMAGE_PROPORTIONAL_ALT,
        false
    );
}
?>